@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Staatliches&display=swap');

.staatliches {
	font-family: "Staatliches", sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing:0em;

	color:#1a1a1a
	text-align:center;
	/*text-transform:capitalize;*/
	margin:0 auto;
	line-height:1.2;
	}
	
h1.staatliches {
	font-size:70px;
	line-height:0.95;
	margin-bottom:20px;
}
h1.staatliches strong {
	font-weight:900;	
}
h2.staatliches {
	font-size:60px;
	line-height:0.95;
	margin-bottom:30px;
}
h2.staatliches strong {
	font-weight:700;
}
h3.staatliches {
	font-size:40px;
	line-height:0.95;
	margin-bottom:20px;
}
h3.staatliches strong {
	font-weight:700;
}
h4.staatliches {
	font-size:36px;
	line-height:1.1;
	letter-spacing:-0.01em;
	margin-bottom:10px;
}
h4.staatliches strong {
	font-weight:700;
}

/* works within a inline <span>, not block <h1> */
.reduce-margin,
.reduce-margin10,
.reduce-margin20,
.reduce-margin30,
.reduce-margin40,
.reduce-margin50,
.reduce-margin60 {
  display: inline-block;
}
.reduce-margin {
  margin-bottom: -20px;
}
.reduce-margin10 {
  margin-bottom: -10px;
}
.reduce-margin20 {
  margin-bottom: -20px;
}
.reduce-margin30 {
  margin-bottom: -30px;
}
.reduce-margin40 {
  margin-bottom: -40px;
}
.reduce-margin50 {
  margin-bottom: -50px;
}
.reduce-margin60 {
  margin-bottom: -60px;
}


.staatliches.large {
	font-size:90px;
}
.staatliches.larger {
	font-size:100px;
}
.staatliches.x-large {
	font-size:120px;
}
.staatliches.xx-large {
	font-size:140px;
}
.staatliches.small {
	/*font-size:small;*/
	font-size:12px;
}
.staatliches.smaller {
	/*font-size:smaller;*/
	font-size:11px;
}
.staatliches.x-small {
	font-size:x-small;
}
.staatliches.xx-small {
	font-size:xx-small;
}



@media only screen and (max-width: 1000px) {
	/*
	1vw = 1% of viewport width
	1vh = 1% of viewport height
	1vmin = 1vw or 1vh, whichever is smaller
	1vmax = 1vw or 1vh, whichever is larger
	*/
	h1.staatliches {
		font-size:36px;
	}
	h2.staatliches {
		font-size:30px;
	}
	h3.staatliches {
		font-size:26px;
	}
	h4.staatliches {
		font-size:22px;
	}
	.letter {
		font-family:Georgia;
		float:left;
		/*font-weight:bold;*/
		color:#333;
		font-size: 40px;
		line-height: 30px;
		padding-right: 5px;	
	}
	.staatliches .large {
		font-size:30px;
	}
	.staatliches .larger {
		font-size:40px;
	}
	.staatliches .x-large {
		font-size:50px;
	}
	.staatliches .xx-large {
		font-size:60px;
	}
}
